Library Version 18.1.40

find
Prev | Chapter 26. DbstlElemTraits | Next

## find

### Function Details

    static const T* find(const T *seq, size_t cnt,
        const T &elem)

Find within the first cnt elements of sequence seq the position of element equal to elem.

### Group: Interface compatible with std::string's char_traits.

Following are char_traits funcitons, which make this class char_traits compatiable, so that it can be used in std::basic_string template, and be manipulated by the c++ stl algorithms.

### Class

DbstlElemTraits

Prev | Up | Next
copy | Home | move